## gtml 3.5.4

=== debian/changelog ===
gtml (3.5.4-5) unstable; urgency=low

  * Bump standards version to 3.9.0.0.
  * Tweak debian/copyright formatting.
  * Change patch format to be more consistent with my other packages.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 28 Jun 2010 13:40:42 -0500

gtml (3.5.4-4) unstable; urgency=low

  * New maintainer (closes: #547982).
  * Tweak debian/rules to create the index.html soft link (not in CVS).
  * Tweak debian/rules to bump package version passed to pod2man.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 03 Jun 2010 02:41:36 +0000

gtml (3.5.4-3) unstable; urgency=low

  * QA upload
    - Set maintainer to Debian QA Group <packages@qa.debian.org>
  * debian/control:
    - Add Homepage field
    - Bump Standards-Version to 3.8.4
    - Update synopsis
    - Add ${misc:Depends}
    - Bump debhelper Build-Depends to 7
  * debian/compat: Added
  * debian/watch: Updated
  * debian/patches/01_support_includeliteral.patch: Added
  * debian/copyright: Convert to new dep5 version
  * debian/gtml.doc-base: Register documentation with doc-base
  * debian/rules: Minor cleanup
  * Switch to 3.0 (quilt) source format

 -- Vincent Legout <vincent@legout.info>  Fri, 12 Feb 2010 12:48:12 +0800

gtml (3.5.4-2) unstable; urgency=low

  * Added a patch to support #includeliteral support thanks to Flavio
    Stanchina. This is equivalent to putting #literal ON as first line of the
    include file and then #literal OFF as the last line which may not be
    possible for many files. (closes: #340963)

 -- Adam Majer <adamm@zombino.com>  Sun, 27 Nov 2005 15:18:20 -0600

gtml (3.5.4-1) unstable; urgency=low

  * New upstream release and new upstream (http://sf.net/projects/gtml)
  * Added a watch file

 -- Adam Majer <adamm@zombino.com>  Fri, 29 Oct 2004 16:24:27 -0500

gtml (3.5.3-2) unstable; urgency=low

  * New Maintainer (closes: #123477)

 -- Adam Majer <adamm@zombino.com>  Mon, 31 Dec 2001 21:26:01 -0600

gtml (3.5.3-1) unstable; urgency=low

  * QA upload.
  * New upstream version.
  * Package is orphaned; maintainer set to Debian QA Group.
  * Acknowledge NMU.  Closes: #93914.
  * Switched to debhelper 3.
  * Added perl to build dependencies for pod2man.
    s/Build-Depends/Build-Depends-Indep/
  * Doesn't use any modules, so no perl dependency needed.
  * debian/gtml.pod: Fixed formatting.
  * debian/changelog: Removed obsolete Emacs local variables.
  * Conforms to Standards version 3.5.6.

 -- Matej Vela <vela@debian.org>  Tue, 25 Dec 2001 22:15:20 +0100

gtml (3.5.2-1.1) unstable; urgency=low

  * Bugsquash party NMU.
  * FHS updates (closes: #91170, #91503). This requires a versioned
    build-dependency on debhelper, and hence Standards-Version: 3.1.1.
  * Don't try to call strip on a Perl script.
  * Remove call to obsolete dh_suidregister.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Apr 2001 02:07:58 +0100

gtml (3.5.2-1) unstable; urgency=low

  * New upstream version.

 -- Raphael Bossek <bossekr@debian.org>  Thu,  9 Aug 1999 20:17:35 +0200

gtml (3.3.6-3) unstable; urgency=low

  * Confirms with debien policy 3.0.1.

 -- Raphael Bossek <bossekr@debian.org>  Sat, 28 Aug 1999 00:51:29 +0200

gtml (3.3.6-2) unstable; urgency=low

  * Some improvements

 -- Raphael Bossek <bossekr@debian.org>  Sun,  8 Aug 1999 06:54:11 +0200

gtml (3.3.6-1) unstable; urgency=low

  * Initial release (considered unstable, but seems pretty stable to me.)

 -- Raphael Bossek <bossekr@debian.org>  Sun, 18 Jun 1999 14:11:32 +0200
