=== debian/control ===
Source: gtml
Section: web
Priority: optional
Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
Homepage: http://gtml.sourceforge.net/
Build-Depends: debhelper (>= 7), perl
Standards-Version: 3.9.0.0

Package: gtml
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: HTML pre-processor
 GTML is an HTML pre-processor which adds some extra features specially
 designed for maintaining multiple web pages.  HTML files generated by GTML are
 just like any other HTML files.  Because GTML does not attempt to interpret
 your HTML commands in any way, it's fully compatible with all version of HTML,
 and does not require any specific browser or server.
