=== debian/rules ===
#!/usr/bin/make -f

build: debian/gtml.1

debian/gtml.1: debian/gtml.pod
	pod2man --center='Debian GNU/Linux' --release='gtml 3.5.4' $< > $@

clean:
	dh_testdir
	dh_testroot
	rm -f debian/gtml.1
	rm -f index.html
	dh_clean

install: build
	ln -s gtml.html index.html # upstream tarball has it, but CVS doesn't
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs usr/bin usr/share/doc/gtml/html
	install -p gtml debian/gtml/usr/bin
	install -p -m 644 index.html gtml_ref.html CREDITS.html NEWS.html \
			  new.gif debian/gtml/usr/share/doc/gtml/html

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples src/*
	dh_installman debian/gtml.1
	dh_installchangelogs
	dh_compress -X.gtm
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
