=== debian/watch ===
version=3
http://sf.net/gtml/gtml-(.+)\.tar\.gz
