## gtml 3.6.1

=== debian/changelog ===
gtml (3.6.1-4) unstable; urgency=medium

  * New release for forky.
  * Update copyright year for Debian contributions in debian/copyright.
  * Bump standards version to 4.7.2.0 (no packaging changes).
  * Covert debian/watch to version 5 format.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 18 Sep 2025 18:43:41 +0000

gtml (3.6.1-3) unstable; urgency=medium

  * New release for trixie.
  * Update copyright year for Debian contributions in debian/copyright.
  * Bump standards version to 4.6.2.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 17 Feb 2024 15:54:58 +0000

gtml (3.6.1-2) unstable; urgency=medium

  * Accept Janitor change to add upstream Bug-Submit metadata field.
  * Fix name of Lintian override per warning from Lintian.
  * Bump standards version to 4.6.1.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Sep 2022 22:29:17 +0000

gtml (3.6.1-1) unstable; urgency=medium

  * New upstream release & source of record at GitHub.
    - Update debian/control to reflect new upstream location
    - Update debian/copyright to reflect new upstream location & license
    - Update debian/watch to reflect new upstream location
    - Update debian/upstream/metadata to reflect new upstream location & license
    - Update debian/rules to reflect new source structure & to remove examples
    - Remove debian/gtml.lintian-overrides, which is no longer applicable
    - Adjust debian/source/lintian-overrides to reflect new package structure

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 06 Jan 2022 02:36:53 +0000

gtml (3.5.4-31) unstable; urgency=medium

  * Bump standards version to 4.6.0.0 (no packaging changes).
  * Update debian/watch to reflect version 4 format (no changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 18 Aug 2021 16:00:11 +0000

gtml (3.5.4-30) unstable; urgency=medium

  * Fix incorrect changelog entry in 3.5.4-29 (for gpg-signature override).
  * Mark package as Multi-Arch: foreign per indication on qa.debian.org.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 29 Oct 2020 21:19:41 +0000

gtml (3.5.4-29) unstable; urgency=medium

  * Package cleanup based on a review at qa.debian.org.
    - Add "Forwarded: not-needed" to defined-array and includeliteral patches
    - Add Lintian override for debian-watch-does-not-check-gpg-signature
    - Add Lintian override for national-encoding
    - Update debian/control to move to debhelper-compat (= 13)
    - Update debian/control to set Rules-Requires-Root: no
    - Add a debian/upstream/metadata file

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 29 Oct 2020 19:36:23 +0000

gtml (3.5.4-28) unstable; urgency=low

  * Bump standards version to 4.5.0.0 (no packaging changes).
  * Accept package cleanup from Debian Janitor.
    - Trim trailing whitespace.
    - Move source package lintian overrides to debian/source.
    - Fix day-of-week for changelog entries 3.5.2-1, 3.3.6-1.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 27 Jun 2020 17:01:50 +0000

gtml (3.5.4-27) unstable; urgency=medium

  * Bump standards version to 4.4.0.1 (no packaging changes).
  * Build-Depend on debhelper-compat (= 12) and remove debian/compat.
  * Remove special logic in debian/rules to deal with index.html (not needed).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 10 Aug 2019 19:42:38 +0000

gtml (3.5.4-26) unstable; urgency=medium

  * Use https protocol in debian/watch (contributed by Ondřej Nový).
  * Make testing improvements, including contributions from Ondřej Nový:
    - Use AUTOPKGTEST_ vars instead of ADT_ in test suite

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 20 Oct 2018 10:18:41 +0000

gtml (3.5.4-25) unstable; urgency=medium

  * Bump standards version to 4.2.1.0 (no packaging changes).
  * Convert to correct https copyright file URI.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 16 Sep 2018 18:09:44 +0000

gtml (3.5.4-24) unstable; urgency=medium

  * Bump standards version to 4.2.0.1 (no packaging changes).
  * Override Lintian warning about unapplied patch (which is intentional).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 07 Aug 2018 01:51:48 +0000

gtml (3.5.4-23) unstable; urgency=medium

  * Convert Debian packaging from Subversion to Git.
  * Bump standards version to 4.1.3.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 03 Jan 2018 02:40:51 +0000

gtml (3.5.4-22) unstable; urgency=medium

  * Bump standards version to 4.1.1.0 (no packaging changes)
  * Fix Lintian warnings.
    - Remove "Testsuite: autopkgtest" from debian/control
    - Remove <link rel="Begin"> from package docs to avoid privacy breach

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 12 Nov 2017 21:17:47 +0000

gtml (3.5.4-21) unstable; urgency=medium

  * Bump standards version to 4.0.0.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 02 Jul 2017 21:19:19 +0000

gtml (3.5.4-20) unstable; urgency=medium

  * Give up on making the test suite work in the debci environment.
    - Add notes to debian/patches/project and improve-error-handling.patch
    - Remove improve-error-handling.patch from the applied series
    - Fall back recent diagnostics in debian/patches/project
    - Adjust debian/patches/project to exit if user is 'debci'

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 25 Jun 2016 14:26:17 +0000

gtml (3.5.4-19) unstable; urgency=medium

  * Add more diagnostics into smoketest and improve-error-handling.patch.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 22 Jun 2016 18:02:57 +0000

gtml (3.5.4-18) unstable; urgency=medium

  * Add more diagnostics into smoketest and remove configured delay (useless).
  * Add improve-error-handling.patch to improve error-handling for open() calls.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 21 Jun 2016 18:34:53 +0000

gtml (3.5.4-17) unstable; urgency=medium


