=== debian/control ===
Source: gtml
Section: web
Priority: optional
Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
Homepage: https://github.com/pronovic/gtml
Build-Depends: debhelper-compat (= 13), perl
Rules-Requires-Root: no
Standards-Version: 4.7.2.0
Vcs-Browser: https://salsa.debian.org/debian/gtml
Vcs-Git: https://salsa.debian.org/debian/gtml.git

Package: gtml
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: HTML pre-processor
 GTML is an HTML pre-processor which adds some extra features specially
 designed for maintaining multiple web pages.  HTML files generated by GTML are
 just like any other HTML files.  Because GTML does not attempt to interpret
 your HTML commands in any way, it's fully compatible with all versions of HTML,
 and does not require any specific browser or server.
