=== debian/rules ===
#!/usr/bin/make -f

# Set to enable verbose output from debhelper
#export DH_VERBOSE=1

install_dir = debian/gtml

%:
	dh $@

override_dh_installdirs:
	dh_installdirs usr/bin

override_dh_installchangelogs:
	dh_installchangelogs -XHISTORY.md

# This takes the place of an upstream install process
override_dh_auto_install:
	install -p gtml $(install_dir)/usr/bin

# This takes the place of an upstream build process
override_dh_auto_build:
	pod2man --center='Debian GNU/Linux' --release='gtml 3.6.0' debian/gtml.pod > gtml.1

# This takes the place of an upstream clean process
override_dh_auto_clean:
	rm -f gtml.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	sh debian/smoketest
endif
