=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/pronovic/gtml/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/pronovic/gtml/git/refs/tags/v)(.*$)%github.com/pronovic/gtml/releases/download/v$2/gtml-$2.tar.gz%
Filename-Mangle: s%.*/@ANY_VERSION@%gtml-$1.tar.gz%
Search-Mode: plain
Pgp-Mode: none
